.u-section-1 .u-sheet-1 {
  min-height: 641px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 89px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 59px auto 0;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 116px;
  min-width: 68px;
  margin: 59px auto 60px;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-icon-2 {
  color: rgb(85, 172, 238) !important;
  height: 100%;
}

.u-section-1 .u-icon-3 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}